MAPublisher and Geodatabase Import Compatibility with ArcGIS 10

For MAPublisher 8.2 and 8.3, there is a known issue where the geodatabase importer for personal geodatabase (*.mdb), geodatabase file(*.gdb), and ArcSDE is incompatible after ArcGIS 10 is installed. This issue occurs due to a conflict with several DLL files of ArcGIS 10. Our development team is hard at work to make the MAPublisher geodatabase importer compatible with both ArcGIS 9.3 and 10. We'll keep you updated with the progress.

If you have any further question regarding this issue, please feel free to contact us at support@avenza.com.

 

Post new comment

The content of this field is kept private and will not be shown publicly.
CAPTCHA
This question is for testing whether you are a human visitor and to prevent automated spam.
By submitting this form, you accept the Mollom privacy policy.
 
Products Download Purchase Resources Support About Us

 

 

Follow us on Twitter
Follow us on Twitter

PDF Maps
MAPublisher
MAP LabelPro
MAP FME Auto
Geographic Imager
MAPdata
MAPdataCanada
MAPdataUSA
MAPdataWorld
MajorCitiesUSA
PDF Maps iOS
PDF Maps Android
MAPublisher
Geographic Imager
MAPdataCanada
MAPdataUSA
MAPdataWorld
MajorCitiesUSA
Order by Phone
Order by Fax
Order by Email
Order Online
Direct Download
Resellers
Resources Blog
Map Awards
Map Gallery
Training Courses
YouTube Channel
Styles & Symbols
Web Author API
Contact Support
User Guides and Tutorials
User Forums & FAQ
Product Compatibility
Product Activation
Retrieve License File
Renew Maintenance
Maintenance Login
History
Careers
Contact
News
Events